# DesignatedSignersConfig

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**type** | **string** | Type of designated signers | [default to undefined]|
|**users** | [**PolicyUserIds**](PolicyUserIds.md) |  | [optional] [default to undefined]|
|**groups** | [**PolicyGroupIds**](PolicyGroupIds.md) |  | [optional] [default to undefined]|


## Enum: DesignatedSignersConfigTypeEnum


* `Single` (value: `'SINGLE'`)

* `Multiple` (value: `'MULTIPLE'`)

* `Initiator` (value: `'INITIATOR'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
